using System;
using System.Collections.Generic;
using System.Text;

namespace yinLouSys.code
{
    class LogInfor
    {
        private string _userName;

        public string UserName
        {
            get { return _userName; }
            set { _userName = value; }
        }
        private string _ip;

        public string Ip
        {
            get { return _ip; }
            set { _ip = value; }
        }
        private string _operType;

        public string OperType
        {
            get { return _operType; }
            set { _operType = value; }
        }
        private string _discrible;

        public string Discrible
        {
            get { return _discrible; }
            set { _discrible = value; }
        }
    }
}
